/* '<AppName> Update' update window title
   <AppName> 'Update' error window title */
"%1$@ Update" = "%1$@ 更新";

/* Checking for updates... */
"Checking for updates..." = "正在检查更新…";

/* Display name for educational license, suitable for display in the about box. */
"EducationalDisplayName" = "教育许可证";

/* First Run Tour Panel Tutorial URL */
"http://www.apple.com/iwork/tutorials/%@" = "http://www.apple.com/cn/iwork/tutorials/%@";

/* Display name for licensed OEM license, suitable for display in the about box. */
"LicensedOEMDisplayName" = "OEM 许可证";

/* Display name for NFR license, suitable for display in the about box. */
"NFDDisplayName" = "NFR 许可证";

/* OK button label for error window
   OK button label for latest version window */
"OK" = "好";

/* Display name for retail license, suitable for display in the about box. */
"RetailDisplayName" = "零售许可证";

/* Invalid state display name for the about box. */
"StateDisplayNameFully" = "完全许可";

/* Invalid state display name for the about box. */
"StateDisplayNameInvalid" = "无效的许可证状态";

/* None state display name for the about box. */
"StateDisplayNameNone" = "此状态不存在 - 它甚至不是无效的状态。";

/* Trial state display name for the about box. */
"StateDisplayNameTrial" = "试用";

/* Unchosen state display name for the about box. */
"StateDisplayNameUnchosen" = "未选取";

/* Viewer state display name for the about box. */
"StateDisplayNameViewer" = "显示窗口";

/* Suffix for application name when license state is post-trial, pre-buy.
   Suffix for application name when license state is trial. */
"TestDriveSuffix" = "测试";

/* The update server could not be contacted. Check your Internet connection or try again later. */
"The update server could not be contacted. Check your Internet connection or try again later." = "未能联系到更新服务器。请检查您的 Internet 连接，或者稍后再试一次。";

/* This version of <appname> (<version_number>) is the current version. */
"This version of %1$@ (%2$@) is the current version." = "%1$@ (%2$@) 是最新版本。";

/* Suffix for application name when license state is unchosen. */
"UnchosenSuffix" = "测试";

/* Display name for volume educational license, suitable for display in the about box. */
"VolumeEducationalDisplayName" = "教育批量许可证";

/* Display name for volume retail license, suitable for display in the about box. */
"VolumeRetailDisplayName" = "批量许可证";

/* First Run Tour Panel Body Text and Tutorial URL */
"Watch new online videos about %1$@ \\U201908.\n" = "观看关于 %1$@ ’08 的新在线视频。\n";

/* First Run Tour Panel 'Getting Started Tutorials For <AppName>' */
"Welcome to %1$@ \\U201908" = "欢迎使用 %1$@ ’08";

